body		{
		scrollbar-face-color: #2C4F93;
	        scrollbar-highlight-color: #2C4F93;
	        scrollbar-3dlight-color: #000000;
	        scrollbar-darkshadow-color: #000000;
	        scrollbar-shadow-color: #2C4F93;
	        scrollbar-arrow-color: #99CDFF;
        	scrollbar-track-color: #99CDFF;
		}

body,td,th	{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 12px;
		font-style: normal;
		line-height: 17px;
		letter-spacing: normal;
		word-spacing: normal;
		text-align: justify;
		vertical-align: top;
		}

body 		{
		background-image: url(images/background.jpg);
		background-color: #C8E1FA;
		background-attachment: fixed;
		}

.datum		{
		font-size: 11px;
		font-weight: bold;
		}

.table		{	
		border-color: #000000; 
		border-style: solid; 
		border-top-width: 1; 
		border-left-width: 1; 
		border-right-width: 1; 
		border-bottom-width: 1;
		valign="middle";
		}

.input 		{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 11px;
		background-color: #4E9C9C;
		border-style: solid;
		border-width: 1;
		border-color: #000000;
		color: #000000;
		width: 215;
		}

.button		{
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 12px;
		font-style: normal;
		border-style: solid;
		border-width: 1;
		border-color: #000000;
		background-color: #285096; 
		color: #000000
		}

.focim		{
		font-weight: bold;
		}

.nemlinklink	{
		color: #4e9c9c;
		}

a:link		{
		color: #4E9C9C;
		text-decoration: none;
		}

a:visited	{
		text-decoration: none;
		color: #4E9C9C;
		}

a:hover		{
		text-decoration: underline;
		color: #000000;
		}

a:active	{
		text-decoration: none;
		color: #4E9C9C;
		}
